@charset "utf-8";

/*##### Base Width #####*/
.baseW {
  width: calc(100% - 40px);
  min-width: 1080px;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}
.baseW02 {
  width: calc(100% - 40px);
  min-width: 1080px;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}
.baseW03 {
  width: calc(100% - 40px);
  min-width: 1080px;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
}
@media all and (max-width: 750px){
  .baseW,
  .baseW02,
  .baseW03 {
    width: 100%;
    min-width: auto;
    max-width: none;
    margin-left: 0;
    margin-right: 0;
  }
  .baseSpW {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
}


.boxBaseNoPost {
  padding: 3.0em 0;
  text-align: center;
}

@media all and (max-width: 750px){
  .boxBaseNoPost p {
    font-size: 0.9rem;
  }
}


.fontEn {
  font-family: var(--base-font-en);
}


/*##### baseAlign #####*/
.baseAlignCenter {
  text-align: center;
}
.baseAlignCenterPc {
  text-align: center;
}
.baseAlignCenterSp {
  text-align: left;
}
@media all and (max-width: 750px){
  .baseAlignCenterPc {
    text-align: left;
  }
  .baseAlignCenterSp {
    text-align: center;
  }
}


/*##### ttlBase01 #####*/
.ttlBase01 {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 3.77em;
  margin-bottom: 1.86em;
  padding-top: 0.1em;
  background-color: #ff6c00;
  text-align: center;
  line-height: 1.3;
  letter-spacing: 0.14em;
  font-size: 2.7rem;
  font-weight: 700;
  color: #fff;
}
@media all and (max-width: 750px){
  .ttlBase01 {
    margin-bottom: 1.3em;
    letter-spacing: 0.08em;
    font-size: 1.5rem;
  }
}

.ttlBase01:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 4.8em;
  height: 0.24em;
  margin: auto;
  background-color: #ffdd00;
}


/*##### ttlBase02 ######*/
.ttlBase02 {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 1.6em;
  padding-bottom: 0.64em;
  letter-spacing: 0.02em;
  font-size: 2.25rem;
  font-weight: 700;
  color: #081e82;
}
.ttlBase02.typeCenter {
  justify-content: center;
  align-items: flex-start;
}
@media all and (max-width: 750px){
  .ttlBase02 {
    flex-wrap: wrap;
    margin-bottom: 1.0em;
    font-size: 1.4rem;
  }
}

.ttlBase02:after {
  content: '';
  position: absolute;
  left: 0.1em;
  bottom: 0;
  width: 1.9em;
  height: 0.15em;
  background-color: #ffba00;
}
.ttlBase02.typeCenter:after {
  left: 0;
  right: 0;
  margin: auto;
}

@media all and (max-width: 750px){
  .ttlBase02 > span:nth-child(1){
    margin-right: 0.5em;
  }
  .ttlBase02 > span:nth-child(2){
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
}

.ttlBase02 .txtVehicleType,
.ttlBase02 .txtVehicleWeight {
  margin-left: 1.7em;
  letter-spacing: 0.1em;
  font-size: 1.15rem;
  color: #3e3a39;
}
@media all and (max-width: 750px){
  .ttlBase02 .txtVehicleType,
  .ttlBase02 .txtVehicleWeight {
    width: 100%;
    margin-left: 0;
    letter-spacing: 0.03em;
    font-size: 0.88rem;
  }
}


/*##### ttlBase03 ######*/
.ttlBase03 {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 1.6em;
  padding-top: 0.64em;
  letter-spacing: 0.02em;
  font-size: 2.25rem;
  font-weight: 700;
  color: #081e82;
}
.ttlBase03.typeCenter {
  justify-content: center;
  align-items: flex-start;
}
@media all and (max-width: 750px){
  .ttlBase03 {
    margin-bottom: 1.0em;
    font-size: 1.5rem;
  }
}

.ttlBase03:before,
.ttlBase03:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0.1em;
  height: 0.15em;
}
.ttlBase03:before {
  width: 100%;
  background-color: #f1f1f1;
}
.ttlBase03:after {
  z-index: 2;
  width: 7.35em;
  background-color: #ffba00;
}


/*##### ttlBase04 #####*/
.ttlBase04 {
  margin-bottom: 1.0em;
  line-height: 1.36;
  letter-spacing: 0.06em;
  font-size: 2.3rem;
  font-weight: 700;
  color: #081e82;
}
@media all and (max-width: 750px){
  .ttlBase04 {
    margin-bottom: 0.8em;
    font-size: 1.4rem;
  }
}


/*##### ttlBase05 #####*/
.ttlBase05 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 1.0em;
}
@media all and (max-width: 750px){
  .ttlBase05 {
    margin-bottom: 0.8em;
  }
}

.ttlBase05 .ttlSub {
  margin-bottom: 0.8em;
  padding: 0.2em 1em 0.13em 1em;
  border-radius: 0.4em;
  background-color: #ffdd00;
  letter-spacing: 0.12em;
  font-size: 1.13rem;
}
@media all and (max-width: 750px){
  .ttlBase05 .ttlSub {
    font-size: 0.9rem;
  }
}

.ttlBase05 .ttlMain {
  line-height: 1.36;
  letter-spacing: 0.06em;
  font-size: 2.3rem;
  font-weight: 700;
  color: #081e82;
}
@media all and (max-width: 750px){
  .ttlBase05 .ttlMain {
    font-size: 1.4rem;
  }
}


/*##### boxBaseCopy #####*/
.boxBaseCopy .ttlBaseCopy {
  margin-bottom: 0.87em;
  line-height: 1.5;
  letter-spacing: 0.07em;
  font-size: 2.65rem;
  font-weight: 700;
  color: #081e82;
}
@media all and (max-width: 750px){
  .boxBaseCopy .ttlBaseCopy {
    margin-bottom: 0.8em;
    line-height: 1.6;
    letter-spacing: 0.1em;
    font-size: 1.2rem;
  }
}

.boxBaseCopy .ttlBaseCopy .fontEn {
  position: relative;
  top: 0.05em;
  margin-left: 0.05em;
  line-height: 1.0;
  letter-spacing: 0.11em;
  font-size: 107%;
}

.boxBaseCopy .ttlBaseCopy .txtSmall {
  font-size: 2.1rem;
}
@media all and (max-width: 750px){
  .boxBaseCopy .ttlBaseCopy .txtSmall {
    font-size: 1.1rem;
  }
}

.boxBaseCopy .boxBaseCopyCom > p {
  line-height: 1.7;
  letter-spacing: 0.1em;
  font-size: 1.2rem;
  color: #3e3a39;
}
@media all and (max-width: 750px){
  .boxBaseCopy .boxBaseCopyCom > p {
    letter-spacing: 0.1em;
    font-size: 0.9rem;
  }
}

.boxBaseCopy + .ulBasePageMenu01 {
  margin-top: 3.4em;
}
@media all and (max-width: 750px){
  .boxBaseCopy + .ulBasePageMenu01 {
    margin-top: 2.2em;
  }
}


/*##### BasePageMenu01 #####*/
.ulBasePageMenu01 {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  margin-bottom: 5.0em;
}
@media all and (max-width: 750px){
  .ulBasePageMenu01 {
    margin-bottom: 2.0em;
  }
}

.ulBasePageMenu01 > li {
  width: 100%;
  max-width: 248px;
  margin-right: 0.7em;
}
.ulBasePageMenu01 > li:last-child {
  margin-right: 0;
}
@media all and (max-width: 750px){
  .ulBasePageMenu01 > li {
    max-width: none;
    margin-right: 0;
    margin-bottom: 1.0em;
  }
}

.ulBasePageMenu01 > li > a {
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  min-height: 2.25em;
  padding: 0.3em 0.5em 0.3em 0.5em;
  border: 1px #081e82 solid;
  border-radius: 0.3em;
  background-color: #fff;
  letter-spacing: 0.07em;
  font-size: 1.25rem;
  font-weight: 700;
  color: #081e82;
}
@media all and (max-width: 1200px){
  .ulBasePageMenu01 > li > a {
    padding: 0.5em 1.5em 0.6em 1.5em;
  }
}
@media all and (max-width: 750px){
  .ulBasePageMenu01 > li > a {
    min-height: 3.0em;
    padding: 0.5em 0.7em 0.5em 0.7em;
    font-size: 1.0rem;
  }
}

.ulBasePageMenu01 > li > a:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  width: 0.29em;
  height: 0.29em;
  margin: auto;
  border: 0.29em rgba(255,255,255,0) solid;
  border-top: 0.55em #081e82 solid;
}

.ulBasePageMenu01 > li > a .str2 {
  letter-spacing: 1.0em;
}


/*##### txtBaseLarge #####*/
.txtBaseLarge {
  font-size: 125%;
}
@media all and (max-width: 750px){
  .txtBaseLarge {
    font-size: 115%;
  }
}


/*##### Base Com #####*/
.boxBaseCom > p {
  line-height: 1.85;
  letter-spacing: 0.04em;
  font-size: 1.18rem;
  color: #3e3a39;
}
@media all and (max-width: 750px){
  .boxBaseCom > p {
    line-height: 1.6;
    font-size: 0.9rem;
  }
}

.boxBaseCom > p + p {
  margin-top: 1.5em;
}


/*##### Box Base Img #####*/
.boxBaseImg,
.boxBaseImg.typeLeft {
  text-align: left;
}
.boxBaseImg.typeCenter {
  text-align: center;
}
.boxBaseImg.typeRight {
  text-align: right;
}


/*##### Box Base Link #####*/
.boxBaseLink,
.boxBaseLink.typeLeft {
  text-align: left;
}
.boxBaseLink.typeCenter {
  text-align: center;
}
.boxBaseLink.typeRight {
  text-align: right;
}


/*##### Dl Base #####*/
.dlBase {
  letter-spacing: 0.08em;
  font-size: 1.13rem;
}
.dlBase.typeCol {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
@media all and (max-width: 750px){
  .dlBase {
    font-size: 0.9rem;
  }
}

.dlBase.typeCol > dt {
  padding-right: 0.5em;
}
.dlBase.typeCol.addMark01 > dt {
  position: relative;
  margin-right: 0.3em;
  padding-right: 0.8em;
}

.dlBase.typeCol.addMark01 > dt:after {
  content: '：';
  position: absolute;
  right: 0.2em;
}


/*##### dlBase01 #####*/
.boxDlBase01 {
  position: relative;
  --dt-width: 218px;
  --dt-padding-right: 17px;
  --dt-color: #081e82;
  --dd-color: #3e3a39;
  --border-color: #cbc1bd;
}
@media all and (max-width: 750px){
  .boxDlBase01 {
    --dt-width: 100%;
    --dt-padding-right: 0;
  }
}

.boxDlBase01:before,
.boxDlBase01:after {
  content: '';
  position: absolute;
  top: 0;
  height: 1px;
  background-color: var(--border-color);
}
.boxDlBase01:before {
  left: 0;
  width: calc(var(--dt-width) - var(--dt-padding-right));
}
.boxDlBase01.typeRow:before {
  width: var(--dt-width);
}
.boxDlBase01:after {
  right: 0;
  width: calc(100% - var(--dt-width));
}
@media all and (max-width: 750px){
  .boxDlBase01:before,
  .boxDlBase01:after {
    content: none;
  }
}

.dlBase01 {
  margin: 0;/*Reset*/
  padding: 0;/*Reset*/
  position: relative;
  display: flex;
  justify-content: flex-start;
  padding: 1.5em 0 1.52em 0;
  line-height: 1.7;
  font-size: 1.13rem;
}
.dlBase01.typeRow {
  display: block;
}
@media all and (max-width: 750px){
  .dlBase01 {
    display: block;
    padding: 1.0em 0 1.2em 0;
    font-size: 0.9rem;
  }
}

.dlBase01:before,
.dlBase01:after {
  content: '';
  position: absolute;
  bottom: 0;
  height: 1px;
  background-color: var(--border-color);
}
.dlBase01:before {
  left: 0;
  width: calc(var(--dt-width) - var(--dt-padding-right));
}
.dlBase01.typeRow:before {
  width: var(--dt-width);
}
.dlBase01:after {
  right: 0;
  width: calc(100% - var(--dt-width));
}
@media all and (max-width: 750px){
  .dlBase01:before {
    left: 0;
    width: var(--dt-width);
  }
  .dlBase01:after {
    content: none;
  }
}

.dlBase01 > dt {
  margin: 0;/*Reset*/
  padding: 0;/*Reset*/
  width: var(--dt-width);
  padding-right: var(--dt-padding-right);
}
.dlBase01.typeRow > dt {
  width: 100%;
  margin-bottom: 1.0em;
}
@media all and (max-width: 750px){
  .dlBase01 > dt {
    width: 100%;
    margin-bottom: 0.5em;
    padding-right: 0;
  }
}

.dlBase01 > dt > span {
  position: relative;
  display: inline-block;
  padding-left: 1.6em;
  letter-spacing: 0.12em;
  color: var(--dt-color);
}
@media all and (max-width: 750px){
  .dlBase01 > dt > span {
    letter-spacing: 0.08em;
  }
}

.dlBase01 > dt > span:before {
  content: '';
  position: absolute;
  top: 0.15em;
  bottom: 0;
  left: 0.3em;
  width: 0.5em;
  height: 0.5em;
  margin: auto;
  border-radius: 0.5em;
  background-color: #ff9600;
}

.dlBase01 > dd {
  margin: 0;/*Reset*/
  padding: 0;/*Reset*/
  width: calc(100% - var(--dt-width));
  padding-left: 0.9em;
  letter-spacing: 0.12em;
  color: var(--dd-color);
}
.dlBase01.typeRow > dd {
  width: 100%;
  padding-left: 1.6em;
}
@media all and (max-width: 750px){
  .dlBase01 > dd {
    width: 100%;
    padding-left: 0;
    letter-spacing: 0.08em;
  }
}


/*##### dlBase02 #####*/
.boxDlBase02 {
  position: relative;
  --dt-width: 210px;
  --dt-padding-right: 1.0em;
  --dt-color: #081e82;
  --dd-color: #3e3a39;
}
@media all and (max-width: 750px){
  .boxDlBase02 {
    --dt-width: 100%;
    --dt-padding-right: 0;
  }
}

.dlBase02 {
  margin: 0;/*Reset*/
  padding: 0;/*Reset*/
  position: relative;
  display: flex;
  justify-content: flex-start;
  margin-bottom: 1.5em;
  font-size: 1.13rem;
}
.dlBase02:last-child {
  margin-bottom: 0;
}
.dlBase02.typeRow {
  display: block;
}
@media all and (max-width: 750px){
  .dlBase02 {
    display: block;
    font-size: 0.9rem;
  }
}

.dlBase02 > dt {
  margin: 0;/*Reset*/
  padding: 0;/*Reset*/
  width: var(--dt-width);
  padding-right: var(--dt-padding-right);
}
.dlBase02.typeRow > dt {
  width: 100%;
  margin-bottom: 1.0em;
}
@media all and (max-width: 750px){
  .dlBase02 > dt {
    width: 100%;
    margin-bottom: 0.5em;
    padding-right: 0;
  }
}

.dlBase02 > dt > span {
  position: relative;
  display: inline-block;
  padding-left: 1.6em;
  letter-spacing: 0.12em;
  color: var(--dt-color);
}
@media all and (max-width: 750px){
  .dlBase02 > dt > span {
    letter-spacing: 0.08em;
  }
}

.dlBase02 > dt > span:before {
  content: '';
  position: absolute;
  top: 0.15em;
  bottom: 0;
  left: 0.3em;
  width: 0.5em;
  height: 0.5em;
  margin: auto;
  border-radius: 0.5em;
  background-color: #ff9600;
}

.dlBase02 > dd {
  margin: 0;/*Reset*/
  padding: 0;/*Reset*/
  width: calc(100% - var(--dt-width));
  letter-spacing: 0.12em;
  color: var(--dd-color);
}
.dlBase02.typeRow > dd {
  width: 100%;
  padding-left: 1.6em;
}
@media all and (max-width: 750px){
  .dlBase02 > dd {
    width: 100%;
    letter-spacing: 0.08em;
  }
}


/*##### Ul Base #####*/
.ulBase > li {
  margin-bottom: 0.8em;
  line-height: 1.7;
  letter-spacing: 0.08em;
  font-size: 1.13rem;
}
@media all and (max-width: 750px){
  .ulBase > li {
    line-height: 1.6;
    font-size: 0.9rem;
  }
}


/*##### ulBase01 #####*/
.ulBase01 > li {
  margin-bottom: 0.3em;
  padding-left: 1.3em;
  line-height: 1.6;
  letter-spacing: 0.12em;
  font-size: 1.13rem;
  text-indent: -1.3em;
}
@media all and (max-width: 750px){
  .ulBase01 > li {
    letter-spacing: 0.1em;
    font-size: 0.9rem;
  }
}

.ulBase01 > li:last-child {
  margin-bottom: 0;
}

.ulBase01 li:before {
  content: '・';
  margin-right: 0.3em;
}


/*##### ulBase02 #####*/
.ulBase02 > li {
  position: relative;
  margin-bottom: 0.3em;
  padding-left: 1.0em;
  line-height: 1.6;
  letter-spacing: 0.12em;
  font-size: 1.13rem;
}
@media all and (max-width: 750px){
  .ulBase02 > li {
    letter-spacing: 0.1em;
    font-size: 0.9rem;
  }
}

.ulBase02 > li:last-child {
  margin-bottom: 0;
}

.ulBase02 li:before {
  content: '';
  position: absolute;
  top: 0.65em;
  left: 0;
  width: 0.45em;
  height: 0.45em;
  margin: auto;
  border-radius: 0.45em;
  background-color: #ff9600;
}


/*##### ulBaseCaution01 #####*/
.ulBaseCaution01 > li {
  margin-bottom: 0.3em;
  padding-left: 1.3em;
  line-height: 1.6;
  letter-spacing: 0.12em;
  font-size: 1.0rem;
  text-indent: -1.3em;
}
@media all and (max-width: 750px){
  .ulBaseCaution01 > li {
    letter-spacing: 0.1em;
    font-size: 0.9rem;
  }
}

.ulBaseCaution01 > li:last-child {
  margin-bottom: 0;
}

.ulBaseCaution01 > li:before {
  content: '※';
  margin-right: 0.2em;
}


/*##### ulBaseCatMenu01 #####*/
.boxBaseCatMenu01 {
  margin-top: 4.1em;
  margin-bottom: 8.95em;
}

.ulBaseCatMenu01 {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

.ulBaseCatMenu01 > li {
  margin-right: 2.0%;
}
.ulBaseCatMenu01 > li:last-child {
  margin-right: 0;
}

.ulBaseCatMenu01 > li a {
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  min-width: 140px;
  height: 42px;
  padding: 0.4em 1.8em 0.3em 1.8em;
  background: linear-gradient(30deg, #05c2b7 0%, #37aedf 89%);
  border-radius: 48px;
  letter-spacing: 0.01em;
  font-size: 1.25rem;
  color: #005a9e;
}
.ulBaseCatMenu01 > li.current a,
.ulBaseCatMenu01 > li a:hover {
  color: #fff;
  opacity: 1;
}
.ulBaseCatMenu01 > li.current a {
  pointer-events: none;
}

.ulBaseCatMenu01 > li a:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  margin: auto;
  background-color: #fff;
  border-radius: 50px;
}
.ulBaseCatMenu01 > li.current a:after,
.ulBaseCatMenu01 > li a:hover:after {
  background-color: transparent;
}

.ulBaseCatMenu01 > li a > span {
  position: relative;
  z-index: 3;
}


/*##### UlBaseListCat #####*/
.ulBaseListCat {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  margin-right: 1.1em;
}
@media all and (max-width: 750px){
  .ulBaseListCat {
    margin-right: 0.8em;
  }
}

.ulBaseListCat > li {
  margin-right: 0.4em;
  margin-bottom: 0.3em;
  letter-spacing: 0.12em;
  font-size: 1.03rem;
}
.ulBaseListCat.typeBg > li,
.ulBaseListCat.typeBorder > li {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  min-width: 7.65em;
  min-height: 2.0em;
  margin-bottom: 0.3em;
  padding: 0.2em 0.4em 0.2em 0.4em;
  border-radius: 0.3em;
  background-color: #eee;
  line-height: 1.0;
  letter-spacing: 0.05em;
  font-size: 1.05rem;
}
.ulBaseListCat > li:last-child {
  margin-right: 0;
}
@media all and (max-width: 750px){
  .ulBaseListCat > li {
    margin-bottom: 0.2em;
    letter-spacing: 0.08em;
    font-size: 0.9rem;
  }
  .ulBaseListCat.typeBg > li,
  .ulBaseListCat.typeBorder > li {
    min-width: 6.0em;
    min-height: 1.8em;
    padding: 0.15em 0.4em 0.2em 0.4em;
    font-size: 0.8rem;
  }
}


/*##### olBase #####*/
.olBase > li {
  margin-bottom: 0.8em;
  line-height: 1.7;
  letter-spacing: 0.08em;
  font-size: 1.13rem;
}
@media all and (max-width: 750px){
  .olBase > li {
    line-height: 1.6;
    font-size: 0.9rem;
  }
}


/*##### boxBaseMeta01 #####*/
.boxBaseMeta01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
@media all and (max-width: 750px){
  .boxBaseMeta01 {
    align-items: flex-start;
  }
}


/*##### boxBaseCatTag01 #####*/
.boxBaseCatTag01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}


/*##### boxBaseFlow01 #####*/
.boxBaseFlow01One {
  position: relative;
  padding-bottom: 2.84em;
}
@media all and (max-width: 750px){
  .boxBaseFlow01One {
    padding-bottom: 2.5em;
  }
}

.boxBaseFlow01One:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 31px;
  width: 4px;
  height: calc(100% - 5.05em);
  background-color: #ffba00;
}
@media all and (max-width: 750px){
  .boxBaseFlow01One:before {
    left: 6vw;
    height: calc(100% - 3.5em);
  }
}

.ttlBaseFlow01 {
  overflow: hidden;
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: flex-start;
  min-height: 5.05em;
  margin-bottom: 2.7em;
  background-color: #f5f5f5;
}
@media all and (max-width: 750px){
  .ttlBaseFlow01 {
    min-height: 3.5em;
    margin-bottom: 0;
  }
}

.ttlBaseFlow01 .ttlSub {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 66px;
  padding-top: 0.1em;
  background-color: #ff6c00;
  line-height: 1.0;
  font-family: var(--base-font-en);
  color: #fff;
}
@media all and (max-width: 750px){
  .ttlBaseFlow01 .ttlSub {
    width: 12vw;
  }
}

.ttlBaseFlow01 .ttlSub .ttlStr {
  margin-bottom: 0.22em;
  letter-spacing: 0.1em;
  font-size: 0.95rem;
}
@media all and (max-width: 750px){
  .ttlBaseFlow01 .ttlSub .ttlStr {
    font-size: 0.9rem;
  }
}

.ttlBaseFlow01 .ttlSub .ttlNum {
  letter-spacing: 0.04em;
  font-size: 2.05rem;
}
@media all and (max-width: 750px){
  .ttlBaseFlow01 .ttlSub .ttlNum {
    font-size: 1.8rem;
  }
}

.ttlBaseFlow01 .ttlMain {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  align-items: center;
  flex: 1;
  padding: 0.5em 0.8em 0.5em 0.85em;
  letter-spacing: 0.17em;
  font-size: 1.95rem;
  font-weight: 700;
}
@media all and (max-width: 750px){
  .ttlBaseFlow01 .ttlMain {
    padding: 0.5em 0.8em 0.5em 0.7em;
    font-size: 1.3rem;
  }
}

.boxBaseFlow01LR {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  padding-left: 7.0%;
}
@media all and (max-width: 750px){
  .boxBaseFlow01LR {
    display: block;
    padding-left: 16vw;
    padding-top: 1.0em;
  }
}

.boxBaseFlow01LR .boxBaseTxt {
  width: 68.0%;
  padding-right: 7%;
}
.boxBaseFlow01LR.typeCol1 .boxBaseTxt {
  width: 100%;
  padding-right: 0;
}
@media all and (max-width: 750px){
  .boxBaseFlow01LR .boxBaseTxt {
    width: 100%;
    padding-right: 0;
  }
}

.ttlBaseFlow0101 {
  margin-bottom: 1.14em;
  line-height: 1.7;
  letter-spacing: 0.1em;
  font-size: 1.55rem;
  font-weight: 700;
  color: #081e82;
}
@media all and (max-width: 750px){
  .ttlBaseFlow0101 {
    margin-bottom: 0.7em;
    line-height: 1.5;
    font-size: 1.2rem;
  }
}

.boxBaseFlow01LR .boxBaseTxt .boxBaseCom {
  padding-top: 0.1em;
  padding-left: 0.2em;
}
@media all and (max-width: 750px){
  .boxBaseFlow01LR .boxBaseTxt .boxBaseCom {
    padding-top: 0;
    padding-left: 0;
  }
}

.boxBaseFlow01LR .boxBaseTxt .boxBaseCom > p {
  line-height: 1.82;
  letter-spacing: 0.11em;
}
@media all and (max-width: 750px){
  .boxBaseFlow01LR .boxBaseTxt .boxBaseCom > p {
    line-height: 1.8;
    letter-spacing: 0.08em;
  }
}

.boxBaseFlow01LR .boxBaseTxt .boxBaseCom + .boxDl01,
.boxBaseFlow01LR .boxBaseTxt .boxDl01 + .boxBaseCom {
  margin-top: 1.0em;
}

.boxBaseFlow01LR .boxBaseTxt .boxDl01 .dl01 {
  line-height: 1.6;
  letter-spacing: 0.12em;
  font-size: 1.18rem;
}
@media all and (max-width: 750px){
  .boxBaseFlow01LR .boxBaseTxt .boxDl01 .dl01 {
    line-height: 1.5;
    letter-spacing: 0.08em;
    font-size: 0.9rem;
  }
}

.boxBaseFlow01LR .boxBaseTxt .boxDl01 .dl01 + .dl01 {
  margin-top: 1.0em;
}

.boxBaseFlow01LR .boxBaseTxt .boxDl01 .dl01 > dt {
  margin-bottom: 0.3em;
}

.boxBaseFlow01LR .boxBaseImg {
  overflow: hidden;
  width: calc(100% - 68.0%);
  margin-top: 0.8em;
  border-radius: 0.8em;
  aspect-ratio: 380 / 251;
}
.boxBaseFlow01LR.typeCol1 .boxBaseImg {
  display: none;
}
@media all and (max-width: 750px){
  .boxBaseFlow01LR .boxBaseImg {
    width: 100%;
    margin-top: 1.3em;
    border-radius: 1.0em;
  }
}

.boxBaseFlow01LR .boxBaseImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}

.boxBaseFlow01LR + .boxBaseFlow01F {
  margin-top: 2.5em;
}
@media all and (max-width: 750px){
  .boxBaseFlow01LR + .boxBaseFlow01F {
    margin-top: 1.5em;
  }
}

.boxBaseFlow01F {
  display: flex;
  justify-content: flex-start;
  --one-width: 32.0%;
  gap: calc((100% - var(--one-width) * 3) / 2);
  padding-left: 7.0%;
}
@media all and (max-width: 750px){
  .boxBaseFlow01F {
    display: block;
    --one-width: 100%;
    gap: 0;
    padding-left: 16vw;
  }
}

.boxBaseFlow01FOne {
  width: var(--one-width);
}
@media all and (max-width: 750px){
  .boxBaseFlow01FOne {
    margin-bottom: 1.5em;
  }
}

.boxBaseFlow01FOne .boxImg img {
  border-radius: 0.8em;
}

.boxBaseFlow01FOne .boxTxt {
  padding-top: 1.5em;
}
@media all and (max-width: 750px){
  .boxBaseFlow01FOne .boxTxt {
    padding-top: 0.8em;
  }
}

.boxBaseFlow01FOne .ttlBaseFlow01F {
  margin-bottom: 0.6em;
  letter-spacing: 0.12em;
  font-size: 1.35rem;
  font-weight: 700;
}
@media all and (max-width: 750px){
  .boxBaseFlow01FOne .ttlBaseFlow01F {
    margin-bottom: 0.4em;
    font-size: 1.1rem;
  }
}

.boxBaseFlow01FOne .boxBaseCom + .ulBase02 {
  margin-top: 1.0em;
}


/*##### Color #####*/
.cBaseRed {
  color: #ea1313;
}

.txtMarker01 {
  background: linear-gradient(transparent 1%, #ffe63d 1%);
}


.txtBaseUnitSuper {
  position: relative;
  left: -0.1em;
  vertical-align: super;
  font-size: 0.73rem;
}
@media all and (max-width: 750px){
  .txtBaseUnitSuper {
    font-size: 0.4rem;
  }
}

.txtBaseUnitSub {
  position: relative;
  bottom: 0.34em;
  vertical-align: sub;
  font-size: 0.73rem;
}
@media all and (max-width: 750px){
  .txtBaseUnitSub {
    font-size: 0.4rem;
  }
}


/*##### baseTextShadow #####*/
.txtBaseShadowWhite {
  text-shadow: 1px 1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, -1px -1px 0 #fff, 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff;
}

.txtBaseShadowGray {
  text-shadow: 1px 1px 0 #f6f6f6, 1px -1px 0 #f6f6f6, -1px 1px 0 #f6f6f6, -1px -1px 0 #f6f6f6, 0 0 5px #f6f6f6, 0 0 10px #f6f6f6, 0 0 15px #f6f6f6;
}


/*##### BaseMB #####*/
.baseMB {
  margin-bottom: 1.0em;
}

.baseMB02 {
  margin-bottom: 1.5em;
}

.baseMB03 {
  margin-bottom: 2.0em;
}

.baseMB04 {
  margin-bottom: 2.5em;
}

.baseMB05 {
  margin-bottom: 3.0em;
}

.baseMB06 {
  margin-bottom: 3.5em;
}

.baseMB07 {
  margin-bottom: 4.0em;
}

.baseMB08 {
  margin-bottom: 4.5em;
}

@media all and (max-width: 767px){
  .baseMB07,
  .baseMB08 {
    margin-bottom: 3.5em;
  }
}



/*##### baseAniScroll01 #####*/
.baseAniScroll01 {
  display: none;
}
@media all and (max-width: 750px){
  .baseAniScroll01 {
    display: block;
    padding: 0.5em 1.5em 0.5em 0;
    text-align: right;
    font-size: 1.0rem;
    animation: aniTbScroll01 0.8s ease-in infinite alternate;
  }
}



/*##### linkBaseMap01 #####*/
.linkBaseMap01 {
  position: relative;
  top: -0.21em;
  display: -webkit-inline-flex;
  display: inline-flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  width: 5.2em;
  height: 1.45em;
  padding-bottom: 0.16em;
  border-radius: 1.45em;
  background-color: #000;
  font-size: 0.97rem;
  color: #fff;
}


/*##### Text Loop Animation #####*/
.boxBaseMarqueeWrap {
  overflow: hidden;
  white-space: nowrap;
}

.boxBaseMarquee {
  display: inline-block;
  animation: marquee 12s linear infinite;
}

.boxBaseMarquee > span {
  display: inline-block;
  padding-right: 0.5em;
}


/*##### sp read more #####*/
@media all and (max-width: 750px){
  .baseReadMoreSp {
    overflow: hidden;
    position: relative;
    visibility: visible;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    padding-bottom: 0.5em;
  }
  .baseReadMoreSp.type02 {
    min-height: 2.2em;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    padding-bottom: 0;
  }
  .baseReadMoreSp.active {
    overflow: visible;
    display: block;
    -webkit-line-clamp: none;
    line-clamp: none;
    -webkit-box-orient: inline-axis;
    padding-bottom: 0;
  }
  .baseReadMoreSp.type02.active {
    -webkit-line-clamp: none;
    line-clamp: none;
  }
  .baseReadMoreSp:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #fff 100%);
  }
  .baseReadMoreSp.typePinkBg:before {
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #ffe7f4 100%);
  }
  .baseReadMoreSp.active:before {
    content: none;
  }
  .baseReadMoreSp:after {
    content: 'read more…';
    position: absolute;
    z-index: 2;
    bottom: 0.5em;
    left: 50%;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    width: 8em;
    height: 2.0em;
    padding: 0.5em 0.5em;
    border: 1px #ff64b1 solid;
    border-radius: 2.0em;
    background-color: #fff;
    font-family: var(--base-font-en);
    font-size: 0.9rem;
    color: #ff64b1;
    transform: translateX(-50%);
  }
  .baseReadMoreSp.type02:after {
    bottom: 0.3em;
  }
  .baseReadMoreSp.active:after {
    content: none;
  }
}


/*##### sp read more v2 #####*/
@media all and (max-width: 750px){
  .baseReadMoreSpV2 {
    overflow: hidden;
    position: relative;
    min-height: 4.4em;
    max-height: 4.4em;
  }
  .baseReadMoreSpV2.type02 {
    min-height: 2.2em;
    max-height: 2.2em;
  }
  .baseReadMoreSpV2.active {
    overflow: visible;
    min-height: auto;
    max-height: none;
  }
  .baseReadMoreSpV2.type02.active {
    min-height: auto;
    max-height: none;
  }
  .baseReadMoreSpV2:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #fff 100%);
  }
  .baseReadMoreSpV2.typePinkBg:before {
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #ffe7f4 100%);
  }
  .baseReadMoreSpV2.typeGrayBg:before {
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #e9e9e9 100%);
  }
  .baseReadMoreSpV2.active:before {
    content: none;
  }
  .baseReadMoreSpV2:after {
    content: 'read more…';
    position: absolute;
    z-index: 2;
    bottom: 0.5em;
    left: 50%;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    width: 8em;
    height: 2.0em;
    padding: 0.5em 0.5em;
    border: 1px #ff64b1 solid;
    border-radius: 2.0em;
    background-color: #fff;
    font-family: var(--base-font-en);
    font-size: 0.9rem;
    color: #ff64b1;
    transform: translateX(-50%);
  }
  .baseReadMoreSpV2.type02:after {
    bottom: 0.3em;
  }
  .baseReadMoreSpV2.active:after {
    content: none;
  }
}